bpm: '140'
file: mmp/tp1_MarcoAntonio.mmp
tracks:
- instruments: []
  track_name: e_piano_accord01.ogg
  type: plugin
- instruments: []
  track_name: hihat_closed01.ogg
  type: plugin
- instruments: []
  track_name: clap04.ogg
  type: plugin
- instruments: []
  track_name: Snare03.ogg
  type: plugin
- instruments: []
  track_name: kick02.ogg
  type: plugin
- instruments: []
  track_name: hihat_opened01.ogg
  type: plugin
